# # Memory Cache 
# [defaults]

# # Specify the cache plugin to use (memory).
# cache_plugin = memory

# # Set the cache timeout (in seconds) for cache expiration.
# cache_timeout = 3600


# Jsonfile Cache (Disk Cache)

[defaults]
inventory = /etc/ansible/
# Specify the cache plugin to use (jsonfile in this example).
cache_plugin = jsonfile

# Specify the path to the cache file where inventory data will be stored.
cache_connection = /path/to/your/cache/inventory.json # (/home/user/ par exp )

# Set the cache timeout (in seconds) for cache expiration.
cache_timeout = 3600

# Additional configuration options, such as cache plugin specific settings, can also be included.
# For example, if using the jsonfile cache plugin, you can specify the mode to use:
# cache_plugin_jsonfile_mode = 0600
